naou06.jpg=Vall&#233;e d&#39;Aure
naou11.jpg=Plo del Naou
naou18.jpg=Homo Decathlonus en vue
naou23.jpg=Milan royal - Encore l&#224; avant la migration vers le sud
naou05.jpg=Fevoll - Pic du Midi de Bigorre - Arcouade
naou04.jpg=Vers Coste Ouill&#232;re
naou16.jpg=Plo del Naou
naou03.jpg=Arbizon - Monfaucon
naou02.jpg=Il y avait m&#234;me une gentiane printani&#232;re sortie il y a peu - Esp&#232;ce de l&#39;H&#233;misph&#232;re sud ?
naou10.jpg=Du solide
